.category .navbar-nav li:nth-child(2)>a {
    color: #06867a;
}

.mini-menu-title {
    display: none;
}

.radio-wrapper {
    width: 185px;
    background-size: contain;
}

.navbar-right {
    max-width: 240px;
}

@media (max-width: 1200px) {
    .navbar-right {
        max-width: 160px;
    }
    .radio-wrapper {
        width: 115px;
    }
}
#menu-item-426379{
border: 4px solid orange;
    border-radius: 14px;
    padding:9px 10px 9px 10px;
    background: #21386D;
margin-right:15px;
}

#menu-item-426379 a{     
        margin-right: 0px;
    color: orange;
    line-height: 1;
    padding: 0;
    padding-top: 0 !important;
}
#menu-item-426379:hover a{
color:white;
}
.navbar-right {
    max-width: 230px;
}
@media (max-width: 1200px){
.navbar-right {
    max-width: 140px;
}
.radio-wrapper {
    height: 80px;
    width: 95px;
}
}

.navbar-nav:nth-child(2):hover a{
color:white !imporant;
}
#menu-item-426379 a:hover{
color:white !important;
}